[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[virt-tools-list] [virt-viewer] spec: Deprecate spice-client



This has been true for quite some time, it's high time we stop
building spicec and have remote-viewer replace it on upgrades.
---
 virt-viewer.spec.in | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/virt-viewer.spec.in b/virt-viewer.spec.in
index cb0c9af..a2b07ed 100644
--- a/virt-viewer.spec.in
+++ b/virt-viewer.spec.in
@@ -78,6 +78,12 @@ BuildRequires: intltool
 BuildRequires: libgovirt-devel >= 0.0.3
 %endif
 
+%if 0{?fedora} >= 20
+Obsoletes: spice-client < 0.12.3-2
+Provides: spice-client = 0.12.3-2
+%endif
+
+
 %description
 Virtual Machine Viewer provides a graphical console client for connecting
 to virtual machines. It uses the GTK-VNC or SPICE-GTK widgets to provide
-- 
1.8.2.1


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]